- entry_type: invariant_set
  metadata:
    format_version: "2.0"
    uuid: d9079b30-9bfb-421d-9b77-f12f5bf0ef62
    creation_time: 2025-03-22T19:51:20Z
    producer:
      name: Goblint
      version: heads/master-0-g66dff5a90-dirty
      command_line: '''./goblint'' ''--conf'' ''conf/svcomp.json'' ''--disable'' ''witness.graphml.enabled''
        ''--sets'' ''ana.specification'' ''/mnt/goblint-svcomp/benchexec/sv-benchmarks/c/properties/termination.prp''
        ''--sets'' ''exp.architecture'' ''32bit'' ''/mnt/goblint-svcomp/benchexec/sv-benchmarks/c/recursive/Fibonacci04.c'''
    task:
      input_files:
      - /mnt/goblint-svcomp/benchexec/sv-benchmarks/c/recursive/Fibonacci04.c
      input_file_hashes:
        /mnt/goblint-svcomp/benchexec/sv-benchmarks/c/recursive/Fibonacci04.c: 8d1a4b1841ad6fa39491d7c82c38d46725a7eceb7c19c007d9e026b8eedadeb5
      data_model: ILP32
      language: C
      specification: CHECK( init(main()), LTL(F end) )
  content: []
